Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1510201 - power operations don't work for azure instances
Summary: power operations don't work for azure instances
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Daniel Berger
QA Contact: Tasos Papaioannou
URL:
Whiteboard:
Depends On: 1509275
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-06 22:41 UTC by Satoe Imaishi
Modified: 2018-03-06 15:10 UTC (History)
6 users (show)

Fixed In Version: 5.9.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1509275
Environment:
Last Closed: 2018-03-06 15:10:23 UTC
Category: ---
Cloudforms Team: Azure


Attachments (Terms of Use)

Comment 5 Tasos Papaioannou 2017-11-27 19:56:10 UTC
Verified on 5.9.0.10.

Comment 6 CFME Bot 2017-11-29 20:31:55 UTC
New commit detected on ManageIQ/manageiq-providers-azure/gaprindashvili:
https://github.com/ManageIQ/manageiq-providers-azure/commit/7314a93e3b414e63eb549206b7b4564625d1ac18

commit 7314a93e3b414e63eb549206b7b4564625d1ac18
Author:     Bronagh Sorota <bsorota@redhat.com>
AuthorDate: Mon Nov 6 14:14:53 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 6 17:41:34 2017 -0500

    Merge pull request #160 from juliancheal/bz-1509275-azure_power_options
    
    Pass resource group as a string to power operation methods
    (cherry picked from commit dbb5d39fe0b280b75e7b06d093b11ef6c0d42207)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1510201

 .../providers/azure/cloud_manager/vm/operations/power.rb       | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)


Note You need to log in before you can comment on or make changes to this bug.